{pkgs, ...}: {
  stylix = {
    enable = true;
    base16Scheme = "${pkgs.base16-schemes}/share/themes/heetch.yaml";
    image = ./wallpaper.png;
    cursor = {
      package = pkgs.mint-cursor-themes;
      name = "Bibata-Modern-Classic";
      size = 24;
    };
    polarity = "dark";
    targets = {
      firefox.profileNames = ["blue"];
      nvf.enable = false; # This was added after I had nvf already set up to pull theme from stylix, and the two don't work together so I am leaving this disabled for now
    };
  };
}
